THAI MATTO NS CO.,LTD. - Project progress work #1537
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Outbound
29 Sep 2025 14:48 - Siriwilai Chaiwattanaphon

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Finish date:

Programming skills: Web/PHP

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

15 Sep 2025

17 Nov 2025
100%

0.00 hour

0.00 hour

MS SQL Server

Windows server

Description

Subtasks:
Project progress work # 1540: [Coding] Outbound Schedule
Project progress work # 1543: [Coding] Outbound Schedule Detail

Closed
Closed

History

#1 - 30 Sep 2025 10:48 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 09 Oct 2025 13:17 - Siriwilai Chaiwattanaphon

- Assignee set to Phattarapong Kammee

#3 - 16 Oct 2025 08:39 - Siriwilai Chaiwattanaphon

- Assignee deleted (Phattarapong Kammee)

#4 - 13 Dec 2025 11:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

19 Dec 2025
